Bug 1124783 - can we have dovecot use tcp_wrappers please
Summary: can we have dovecot use tcp_wrappers please
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dovecot
Version: 6.5
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Michal Hlavinka
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On:
Blocks: 1229164
TreeView+ depends on / blocked
 
Reported: 2014-07-30 10:00 UTC by lejeczek
Modified: 2015-07-22 06:57 UTC (History)
6 users (show)

Fixed In Version: dovecot-2.0.9-18.el6
Doc Type: Enhancement
Doc Text:
Prior to this update, dovecot logged a redundant "unable to get certificate" error message when no certification revocation list (CRL) was available. With this update, dovecot no longer treats missing CRL as an error, and no longer logs an error in the mentioned scenario.
Clone Of: 813957
: 1229164 (view as bug list)
Environment:
Last Closed: 2015-07-22 06:57:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1348 normal SHIPPED_LIVE dovecot bug fix and enhancement update 2015-07-20 17:59:48 UTC

Description lejeczek 2014-07-30 10:00:56 UTC
as distro default build? that would be great.

regards

Comment 6 errata-xmlrpc 2015-07-22 06:57:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1348.html


Note You need to log in before you can comment on or make changes to this bug.